body {
    margin: 0;
    padding: 0;
}

.navbar, .navbar.fixed-top {
    background-color: #185729;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    border-color: white;
}

.custom-toggler.navbar-toggler {
    border-color: white;
}

.navbar-brand img, .navbar-brand img.logo {
    height: auto;
}

.navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
    color: #ffffff !important;
    font-size: 20px;
}

.nav-link:hover {
    background-color: #185729;
}

.rounded-circle {
    width: 100px;
    height: 100px;
    object-fit: fill;
}

.btn-custom {
    background-color: #185729;
    color: white;
    border-radius: 25px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    transition: background-color 0.3s, color 0.3s;
}

.btn-custom:hover {
    color: white;
    border-radius: 25px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    transition: background-color 0.3s, color 0.3s;
}

.navbar-toggler-custom {
    background-color: white;
}

.navbar-nav {
    display: flex;
    align-items: center;
    margin-left: auto;
}

html {
    scroll-behavior: smooth;
}

@media (max-width: 992px) {
    .navbar-brand {
        display: flex;
        align-items: center;
    }

    .navbar-toggler {
        border: none;
        padding: .25rem .75rem;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border-radius: .25rem;
    }

    .navbar-collapse.collapsing,
    .navbar-collapse.show {
        position: fixed !important;
        top: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100vh !important;
        background-color: #185729 !important;
        z-index: 9999 !important;
        overflow-y: auto !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

    .navbar-nav {
        flex-direction: column !important;
        width: 100%;
    }

    .navbar-nav .nav-link {
        color: #ffffff !important;
        font-size: 20px !important;
        padding: 10px 15px !important;
    }

    .navbar-brand img.logo {
        width: 100px;
    }

    .navbar .container-fluid {
        justify-content: space-between;
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
    }
}


@media only screen and (min-width: 992px) {
    .navbar-brand img.logo {
        width: 120px;
    }
}

.card, .card-top, .card-bottom, .stire {
    border: 2px solid #185729;
}

.card-top {
    border-bottom: none;
    border-radius: 0;
}
.sus { padding-top: 150px; }
.jos { padding-bottom: 50px; }
.card-verde {
    background-color: #185729;
    color: white;
    border-radius: 25px;
    padding: 10px 20px;
    font-size: 16px;
    border: none;
    transition: background-color 0.3s, color 0.3s;
}

.card-title {
    color: #185729;
}

.card-bottom {
    border-top: none;
    border-radius: 0;
}

.green-bar {
    bottom: 0;
    width: 100%;
    background-color: #185729;
    padding: 10px 0;
    position: relative;
    color: white;
    text-align: center;
    z-index: 1000; /* Asigură că bara este afișată peste conținutul paginii */
}

.green-bar a {
    color: white;
    text-decoration: none;
    margin: 0 10px;
}

.green-bar a:hover {
    text-decoration: underline;
}

input[type="text"], 
input[type="password"], 
input[type="email"],
input[type="tel"],
.textarea,#privacyPolicy,

input[type="checkbox"],
input[type="radio"] {
    background-color: #185729;
    color: white;
}

input[type="text"]:focus, 
input[type="email"]:focus,
input[type="tel"]:focus,
.textarea:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus {
    background-color: #00a84e;
    border-color: #00a84e; 
    color: white;
}

.video-container {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 0; 
}

.video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
}

@media (max-width: 767px) {
    .video-container video {
        width: 100%;
        height: auto; 
    }
    .overlay {
        padding-right: 20px;
    }
}

@media (min-width: 992px) {
    .stire, .card {
 margin-top: 20px;
    }
}

.video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    bottom: 80px;
    left: 0;
    right: 0;
    z-index: 1; 
    background-color: rgba(24, 87, 41, 0.8);
    padding: 20px;
    border-radius: 10px;
}

.overlay-image {
    width: 100px;
    height: auto;
    margin-right: 20px;
}

.text-overlay {
    color: white;
}

.text-overlay h2 {
    font-size: 34px;
    margin: 0;
}

.text-overlay p {
    font-size: 18px;
    margin: 0;
}

.image-overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1; 
    background-color: rgba(24, 87, 41, 0.8);
    padding: 20px;
    border-radius: 10px;
}

.image-overlay h5 {
    margin-bottom: 0;
}


.dropdown-menu {
    background-color: #185729;
    border: none;
}

.dropdown-menu a {
    color: white !important;
    padding: 10px 20px;
    font-size: 16px;
}

.dropdown-menu a:hover {
    background-color: #00a84e;
}
.alb {
    color: white; 
}
.fixat {
    height: 320px;
}
.imagine {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}